<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

class AddLanguageCodeToBookingContact extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {

        DB::statement("
ALTER TABLE `booking_contact`
ADD COLUMN `language_code` varchar(10) NOT NULL DEFAULT 'en' AFTER `note`;
        ") ;

    }
}
